body{
  background-color: #1E1E2E;
  color: #A0A0B0;

}

header .navbar {
  background-color: #2A2A3C;
  height: 80px;
  margin-bottom: 25px;
}

.login-link{
  border: 1px solid #A0A0B0 !important;
  border-radius: 15px;
  padding: 3px 15px 3px 15px;
  margin:.25rem .4rem;
  color: #A0A0B0 !important;
}

a:hover {
  text-decoration: none;
}

a .empty {
  max-height: 200px;
  margin-bottom: 25px;
  background-color: #2A2A3C;
  color: #F5F5F5;
  transition: 0.3s;
}

a .empty:hover {
  background-color: #A0A0B0 !important;
}

footer{
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  /* border-top: 1px solid #A0A0B0; */
  z-index: 100; /* Sicherstellen, dass der Footer über anderen Inhalten liegt */
  background-color: #1E1E2E;
  -webkit-box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5); 
  box-shadow: 0px 0px 5px 5px rgba(0,0,0,0.5);
}

footer .navbar {
  height: 100px;
}

footer .feather{
  width: 48px;
  height: 48px;
}

.footer-btn{
  color: #A0A0B0 !important;
}

.modal-container {
  background-color: #1E1E2E;
}

.modal-title {
  color:#A0A0B0 !important;
}

.modal.active .modal-overlay, .modal:target .modal-overlay {
  background: rgba(30,30,46,1);
}

.modal-button {
  background-color: #2A2A3C;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: #A0A0B0;
  padding: 15px 0px 15px 0px;
  margin-bottom: 15px;
}

.modal-button:visited {
  color: #A0A0B0;
}

.highlighted-columns .empty {
  max-height: 75px !important;  
  min-height: 75px !important;
  padding: 10px 5px 5px 5px !important;
  
}